
BODY {
	 color:#3c3c3c; font-size:13px; font-family:verdana, geneva, sans-serif; background-image:url(fon_verh.png); background-repeat:repeat-x; margin:0;
}
#td22 {
	 background-image:url(fon_promo.png); background-repeat:repeat-x;
}
#td20 {
	 background-image:url(t1.png); background-position:bottom center; background-repeat:no-repeat; height:14px;
}
#td27 {
	 background-image:url(t2.png); background-position:top center; background-repeat:no-repeat;
}
#siteTitle {
	 color:#808080; font-size:16px; font-weight:normal;
}
#siteSubtitle {
	 font-size:22px; font-weight:normal; margin-top:30px;
}
#pageMainmenu .mids {
	 display:none;
}
#pageMainmenu .menu {
	 color:#373737; padding-top:7px; display:block; height:30px;
}
#pageMainmenu {
	 margin-top:30px; vertical-align:middle;
}
#pageMainmenu .mbordl.leftActive {
	 background-image:url(m-1.png); width:6px; height:30px;
}
#pageMainmenu .mtditem.midActive {
	 background-image:url(m-2.png); background-repeat:repeat-x;
}
#pageMainmenu .mbordr.rightActive {
	 background-image:url(m-3.png); width:6px; height:30px;
}
#pageMainmenu .menu.menuActive .TextActiveMenu {
	 color:#ffffff; margin-left:10px; margin-right:10px;
}
#pageMainmenu .menu.menuActive {
	 text-decoration:none; padding-top:7px; height:30px;
}
#pageMainmenu .TextItemMenu {
	 margin-left:10px; margin-right:10px;
}
#global0 {
	 font-size:15px; margin-top:20px;
}
.contentTitle {
	 font-size:24px; font-weight:normal;
}
#table31 {
	 border-width:2px; border-color:#D7D7D7; border-style:solid; height:332px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;
}
A:link {
	 color:#0180A5;
}
A:visited {
	 color:#0180a5;
}
A:hover {
	 color:#01ABDC; text-decoration:none;
}
#content1 {
	 font-size:14px; padding-bottom:20px; padding-left:20px; padding-right:20px;
}
#table28 {
	 margin-top:20px; display:none;
}
#table36 {
	 background-image:url(vazhnaya_inform.png);
}
#content2 .contentTitle {
	 margin-top:35px; margin-left:20px;
}
#content2 .contentText {
	 color:#FFFFFF; padding-top:30px; margin-top:20px; margin-left:50px; margin-right:30px; display:block;
}
#content3 {
	 margin-left:20px; margin-right:20px;
}
#content4 {
	 margin-left:20px; margin-right:20px;
}
#table40 {
	 margin-top:30px; display:none;
}
#td42 {
	 background-image:url(fon_kont1.png); background-position:top right; background-repeat:no-repeat;
}
#td43 {
	 background-image:url(fon_kont2.png); background-repeat:repeat-x;
}
#td45 {
	 background-image:url(fon_kont2.png); background-repeat:repeat-x;
}
#td47 {
	 background-image:url(fon_kont3.png); background-repeat:no-repeat;
}
#tr49 {
	 background-image:url(t1.png); background-position:top center; background-repeat:no-repeat;
}
#tr54 {
	 background-image:url(t2.png); background-position:top center; background-repeat:no-repeat;
}
#table48 {
	 margin-top:20px;
}
#td58 {
	 background-image:url(fon_kont1.png); background-position:top right; background-repeat:no-repeat;
}
#td59 {
	 background-image:url(fon_kont2.png); background-repeat:repeat-x;
}
#td61 {
	 background-image:url(fon_kont3.png); background-position:top left; background-repeat:no-repeat;
}
#global2 {
	 margin-bottom:30px; margin-left:20px; margin-right:20px;
}
#table56 {
	 border-bottom:1px solid #0187A7; margin-top:20px;
}
#table46 {
	 border-top:1px solid #0187a7; margin-top:1px;
}
#div49 {
	 margin-top:20px; margin-left:20px;
}
#content4 .contentImage {
	 padding-top:5px; padding-bottom:5px; padding-left:5px; padding-right:5px; border-width:1px; border-color:#dbdbdb; border-style:solid; margin-right:20px; float:left;
}
#td503 {
	 background-image:url(fon_kont1.png); background-position:top right; background-repeat:no-repeat;
}
#td504 {
	 background-image:url(fon_kont2.png); background-position:top left; background-repeat:repeat-x;
}
#td559 {
	 background-image:url(fon_kont3.png); background-position:top left; background-repeat:no-repeat;
}
#content {
	 margin-left:20px; margin-right:20px;
}
#pageMenu .ImgMenu {
	 margin-bottom:15px; margin-right:15px; float:left;
}
#pageMenu .TextItemMenu {
	 font-size:15px; margin-top:2px; display:block; vertical-align:middle;
}
#pageMenu {
	 margin-top:20px; float:left;
}
#pageMenu .menu {
	 padding-top:5px; padding-bottom:5px; padding-left:5px; padding-right:5px; display:block; width:270px; float:left; vertical-align:middle;
}
#table500 {
	 margin-top:20px;
}
#pageMenu .TextActiveMenu {
	 font-size:15px; margin-top:2px; display:block;
}
#pageMenu .menu.menuActive {
	 color:#ea6900; border-top:2px solid #e5e5e5; border-left:2px solid #e5e5e5; border-right:2px solid #e5e5e5;
}
#pageMainmenu .mbordr {
	 background-repeat:no-repeat;
}
#pageMainmenu .mbordl {
	 background-repeat:no-repeat;
}
#pageMenu .submenu .menu {
	 color:#4e4e4e; font-size:13px; padding-top:5px; padding-bottom:5px; border-bottom:1px dotted #eeeeee; margin-top:0px; margin-left:10px; margin-right:10px; width:250px;
}
#pageMenu .submenu .TextItemMenu {
	 font-size:13px;
}
#pageMenu .submenu .menu.menuActive {
	 color:#ea6900; font-size:13px; border-width:0px;
}
#pageMenu .submenu .menu.menuActive .TextActiveMenu {
	 font-size:13px;
}
#pageMenu .submenu {
	 padding-bottom:10px; border-bottom:2px solid #e5e5e5; border-left:2px solid #e5e5e5; border-right:2px solid #e5e5e5; margin-bottom:20px; display:block; width:280px; float:left;
}
#mail001 .ml001_err { color:#ff0000; font-weight:bold; margin-top:20px; display:block; }
#mail001 .mailform { margin-top:10px; width:200px; }
#mail001 .ml001_title { font-weight:normal; display:block; clear:both; }
#mail001 .ml001_inp { width:98%; }
#mail001 .ml001_note .ml001_area { width:98%; height:100px; }
#mail001 .ml001_pin { display:block; clear:both; }
#mail001 .ml001_pin .ml001_txtpin { margin-top:2px; margin-bottom:2px; width:145px; }

#content2 .cont_txt .contentText {
	 padding-top:10px;
}
.cont_guest #blockip {
	 margin-bottom:20px; display:block;
}
.cont_guest #comments .comm {
	 padding-top:10px; padding-bottom:10px; padding-left:10px; padding-right:10px; border-left:1px solid #c0c0c0; margin-bottom:20px;
}
.cont_guest #comments .comm .adm_txt {
	 margin-top:20px;
}
.cont_guest #comments .comm .admin_label {
	 font-weight:bold;
}